@font-face {
  font-family: 'Alibaba';
  src: url('font/AlibabaSans-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'AlibabaLight';
  src: url('font/AlibabaSans-Light.ttf');
  font-weight: 300;
  font-style: normal;
}




@font-face {
  font-family: 'AlibabaBold';
  src: url('font/AlibabaSans-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'AlibabaBlack';
  src: url('font/AlibabaSans-Black.ttf');
  font-weight: 900;
  font-style: normal;
}
